<?xml version="1.0" standalone="yes"?>
<skill id="46956">
  <title><![CDATA[6.9 A cellarácsok elrejtése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[Lépjen egy munkalapra.]]></text>
      <img_name>Images/46956_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintson az <B>Eszközök </B>|<B> Beállítások</B> menüpontra.]]></text>
      <img_name>Images/46956_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Kattintson a <B>Megjelenítés </B>fülre.]]></text>
      <img_name>Images/46956_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Az Ablakjellemzők részben kattintással törölje a <B>Cellarácsok</B> jelölőnégyzetet.]]></text>
      <img_name>Images/46956_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Kattintson az <B>OK</B> gombra.]]></text>
      <img_name>Images/46956_4.jpg</img_name>
    </step>
  </steps>
</skill>